<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:layout_marginBottom="10dp"
            android:layout_weight="6"
            android:orientation="vertical">

            <TextView
                android:id="@+id/text_menu_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="암호잠금 (필수)"
                android:textSize="20sp"
                android:textColor="#000" />

            <TextView
                android:id="@+id/text_description"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text=""
                android:textColor="#000" />
        </LinearLayout>

        <Switch
            android:id="@+id/switch_toggle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="right|center"
            android:layout_weight="1"
            android:checked="true"
            android:focusable="true"
            android:enabled="true"
            android:clickable="true"
            android:theme="@style/SCBSwitch" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/disable_forground_grey" />



</LinearLayout>
